# Generated by Django 2.2.1 on 2019-05-28 11:09

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Users',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('first_name', models.CharField(max_length=30, verbose_name='First Name')),
                ('last_name', models.CharField(max_length=150, verbose_name='Last Name')),
                ('company_name', models.CharField(max_length=150, verbose_name='Company Name')),
                ('city', models.CharField(max_length=150, verbose_name='city')),
                ('state', models.CharField(max_length=150, verbose_name='state')),
                ('zip', models.CharField(max_length=5, verbose_name='Zip Code')),
                ('email', models.EmailField(max_length=254, verbose_name='Email')),
                ('web', models.URLField(verbose_name='Web')),
                ('age', models.CharField(max_length=3, validators=[django.core.validators.MaxValueValidator(122), django.core.validators.MinValueValidator(1)], verbose_name='Age')),
            ],
        ),
    ]
